 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 24, 81, 0.7), rgba(0, 24, 81, 0.7)), url('https://assets.nicepagecdn.com/681d076e/6309390/images/group2.jpg');
  background-position: 50% 50%, 50% 67.67%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 526px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 230px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 111px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 230px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 51px 168px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 168px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 803px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 803px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 951px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 60px;
  grid-template-rows: repeat(2, auto);
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 2159px;
  grid-auto-columns: calc(50% - 15.5px);
  --gap: 31px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 26px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 26px;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 26px;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 26px;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-13 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 26px;
}

.u-section-3 .u-text-14 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-15 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 26px;
}

.u-section-3 .u-text-16 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-17 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 26px;
}

.u-section-3 .u-text-18 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-19 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 26px;
}

.u-section-3 .u-text-20 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-21 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 26px;
}

.u-section-3 .u-text-22 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-23 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 26px;
}

.u-section-3 .u-text-24 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-25 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 31px;
    min-height: 1780px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 951px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 60px;
  grid-template-rows: repeat(2, auto);
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 3339px;
  grid-auto-columns: calc(50% - 15.5px);
  --gap: 31px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 26px;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 26px;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 26px;
}

.u-section-4 .u-text-10 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 26px;
}

.u-section-4 .u-text-12 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 26px;
}

.u-section-4 .u-text-14 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-15 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 26px;
}

.u-section-4 .u-text-16 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-17 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 26px;
}

.u-section-4 .u-text-18 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-19 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px 26px;
}

.u-section-4 .u-text-20 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-21 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 26px;
}

.u-section-4 .u-text-22 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-23 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px 26px;
}

.u-section-4 .u-text-24 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-25 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-13 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-13 {
  padding: 30px 26px;
}

.u-section-4 .u-text-26 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-27 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-14 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-14 {
  padding: 30px 26px;
}

.u-section-4 .u-text-28 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-29 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-15 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-15 {
  padding: 30px 26px;
}

.u-section-4 .u-text-30 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-31 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-16 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-16 {
  padding: 30px 26px;
}

.u-section-4 .u-text-32 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-33 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-17 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-17 {
  padding: 30px 26px;
}

.u-section-4 .u-text-34 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-35 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-18 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-18 {
  padding: 30px 26px;
}

.u-section-4 .u-text-36 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-37 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-19 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-19 {
  padding: 30px 26px;
}

.u-section-4 .u-text-38 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-39 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-20 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-20 {
  padding: 30px 26px;
}

.u-section-4 .u-text-40 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-41 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 31px;
    min-height: 2753px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 951px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-5 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 60px;
  grid-template-rows: repeat(2, auto);
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 3339px;
  grid-auto-columns: calc(50% - 15.5px);
  --gap: 31px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 26px;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 26px;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 26px;
}

.u-section-5 .u-text-10 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 26px;
}

.u-section-5 .u-text-12 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-13 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 26px;
}

.u-section-5 .u-text-14 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-15 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px 26px;
}

.u-section-5 .u-text-16 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-17 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 26px;
}

.u-section-5 .u-text-18 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-19 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-10 {
  padding: 30px 26px;
}

.u-section-5 .u-text-20 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-21 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px 26px;
}

.u-section-5 .u-text-22 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-23 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-12 {
  padding: 30px 26px;
}

.u-section-5 .u-text-24 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-25 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-13 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-13 {
  padding: 30px 26px;
}

.u-section-5 .u-text-26 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-27 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-14 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-14 {
  padding: 30px 26px;
}

.u-section-5 .u-text-28 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-29 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-15 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-15 {
  padding: 30px 26px;
}

.u-section-5 .u-text-30 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-31 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-16 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-16 {
  padding: 30px 26px;
}

.u-section-5 .u-text-32 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-33 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-17 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-17 {
  padding: 30px 26px;
}

.u-section-5 .u-text-34 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-35 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-18 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-18 {
  padding: 30px 26px;
}

.u-section-5 .u-text-36 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-37 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-19 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-19 {
  padding: 30px 26px;
}

.u-section-5 .u-text-38 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-39 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-20 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-20 {
  padding: 30px 26px;
}

.u-section-5 .u-text-40 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-41 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 31px;
    min-height: 2753px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }
}